Entity employee count time series

View as Markdown

Returns employee-count time series. Results are sorted newest first. This endpoint does not support custom sorting.

Authentication

X-Client-Secretstring

Client secret for read-only service-to-service access (no writes)

Query parameters

idstringOptionalformat: "uuid"

Entity unique identifier (UUID) - at least one of id or slug required

slugstringOptionalformat: "^[a-z0-9_-]+$"<=255 characters

Entity URL-friendly identifier (slug) - at least one of id or slug required

pageintegerOptionalDefaults to 0

Zero-based page index (0..N)

sizeintegerOptionalDefaults to 25

The size of the page to be returned; maximum 500.

sortlist of stringsOptional
Sorting is not supported

Response

OK

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
406
Not Acceptable Error
429
Too Many Requests Error
500
Internal Server Error
503
Service Unavailable Error